#org.springsource.ide.eclipse.gradle.core.actions.GradleRefreshPreferences
#Sat Aug 22 14:54:50 CEST 2015
addResourceFilters=true
afterTasks=afterEclipseImport;
beforeTasks=cleanEclipse;eclipse;
enableAfterTasks=true
enableBeforeTasks=true
enableDSLD=false
useHierarchicalNames=false
